Diff for /wikisrc/security/meltdown_spectre.mdwn between versions 1.1 and 1.2

version 1.1, 2018/02/23 16:42:14 version 1.2, 2018/02/23 16:45:49
Line 12  i386  |Intel  |Vulnerable |Not fixed |No Line 12  i386  |Intel  |Vulnerable |Not fixed |No
 i386            |AMD            |Vulnerable     |Not fixed      |Not fixed      |Not fixed      |Not fixed  i386            |AMD            |Vulnerable     |Not fixed      |Not fixed      |Not fixed      |Not fixed
 """]]  """]]
   
   
 [[!table data="""  [[!table data="""
 Port            |CPU Vendor     |Spectre (V2)   |NetBSD-6       |NetBSD-7       |NetBSD-8       |NetBSD-current  Port            |CPU Vendor     |Spectre (V2)   |NetBSD-6       |NetBSD-7       |NetBSD-8       |NetBSD-current
 amd64           |Intel          |Vulnerable     |Not fixed      |Not fixed      |Not fixed      |Not fixed  amd64           |Intel          |Vulnerable     |Not fixed      |Not fixed      |Not fixed      |Not fixed
Line 20  i386  |Intel  |Vulnerable |Not fixed |No Line 21  i386  |Intel  |Vulnerable |Not fixed |No
 i386            |AMD            |Vulnerable     |Not fixed      |Not fixed      |Not fixed      |Not fixed  i386            |AMD            |Vulnerable     |Not fixed      |Not fixed      |Not fixed      |Not fixed
 """]]  """]]
   
   
 [[!table data="""  [[!table data="""
 Port            |CPU Vendor     |Meltdown (V3)  |NetBSD-6       |NetBSD-7       |NetBSD-8       |NetBSD-current  Port            |CPU Vendor     |Meltdown (V3)  |NetBSD-6       |NetBSD-7       |NetBSD-8       |NetBSD-current
 amd64           |Intel          |Vulnerable     |No fix planned |Not fixed      |Not fixed      |Fixed with SVS  amd64           |Intel          |Vulnerable     |No fix planned |Not fixed      |Not fixed      |Fixed with SVS
Line 28  i386  |Intel  |Vulnerable |No fix planne Line 30  i386  |Intel  |Vulnerable |No fix planne
 i386            |AMD            |Not vulnerable |#              |#              |#              |#  i386            |AMD            |Not vulnerable |#              |#              |#              |#
 """]]  """]]
   
   
 Notes  Notes
 -----  -----
 * The fixes for Spectre Variant 2 on Intel require a microcode update, but Intel hasn't yet released new microcodes.  * The fixes for Spectre Variant 2 on Intel require a microcode update, but Intel hasn't yet released new microcodes.

Removed from v.1.1  
changed lines
  Added in v.1.2


CVSweb for NetBSD wikisrc <wikimaster@NetBSD.org> software: FreeBSD-CVSweb